#wa-compsubpage-jxq0ex6v4krhds {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxq0ex6v4krhds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0ex6v4krhds>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxq0ex6v4krjns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxq0ex6v4krjns>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0ex6v4krjns>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxq0ex6v55ssyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0ex6v55ssyg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0ex6v55ssyg>.wa-container-vspacer {height:0px;}
#wa-container-jxq0ex6v55t10g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0ex6v55t10g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0ex6v55t10g>.wa-container-vspacer {height:0px;}
#wa-container-jxq0ex6v55t1wo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0ex6v55t1wo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0ex6v55t1wo>.wa-container-vspacer {height:0px;}
#wa-container-jxq0ex6v55t2sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0ex6v55t2sw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0ex6v55t2sw>.wa-container-vspacer {height:0px;}
#wa-container-jxq0ex6v55t5hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0ex6v55t5hk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0ex6v55t5hk>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxq0ex6v4ngcqg>.wa-item-rowspacer {height:50px;}
#wa-row-jxq0ex6v4ngdp4>.wa-item-rowspacer {height:480px;}
#wa-row-jxq0ex6v4r6tcw {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tcw>div {padding: 0px 0px;}
#wa-row-jxq0ex6v4r6tjc {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tjc>div {padding: 0px 0px;}
#wa-row-jxq0ex6v4r6tps {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tps>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0ex6v4r6tcw {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tcw>div {padding: 0px 0px;}
#wa-row-jxq0ex6v4r6tjc {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tjc>div {padding: 0px 0px;}
#wa-row-jxq0ex6v4r6tps {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tps>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0ex6v4r6tcw {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tcw>div {padding: 0px 0px;}
#wa-row-jxq0ex6v4r6tjc {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tjc>div {padding: 0px 0px;}
#wa-row-jxq0ex6v4r6tps {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tps>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0ex6v4r6tcw {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tcw>div {padding: 0px 0px;}
#wa-row-jxq0ex6v4r6tjc {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tjc>div {padding: 0px 0px;}
#wa-row-jxq0ex6v4r6tps {margin:0px 0px;}
#wa-row-jxq0ex6v4r6tps>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
